extlink_target: false
extlink_target_no_override: false
extlink_nofollow: false
extlink_follow_no_override: false
extlink_subdomains: true
extlink_alert: false
extlink_alert_text: 'This link will take you to an external web site. We are not responsible for their content.'
extlink_exclude: ''
extlink_include: ''
extlink_class: 'ext'
extlink_label: '(link is external)'
extlink_img_class: false
extlink_css_exclude: ''
extlink_css_explicit: ''
extlink_mailto_class: 'mailto'
extlink_mailto_label: '(link sends email)'
extlink_use_font_awesome: false
extlink_font_awesome_classes: {  }
extlink_icon_placement: 'append'
whitelisted_domains: []
